.App {
}

.header {
    background: #ffffff;
    box-shadow: 0px 6px 18px rgba(0, 0, 0, 0.2);
}

.header-heading {
    font-weight: 700;
    font: normal 42px Montserrat 700 51px;
    letter-spacing: 0em;
    text-align: center;
}

.region{
    display: block;
}

.region:hover {
    cursor: pointer;
}

.region-dropdown{
  visibility: hidden;
  opacity: 0;
  transition: all 0.5s ease;
  margin-top: 1rem;
  left: 0;
  display: none;
}

.region:hover > .region-dropdown,
.region-dropdown:hover {
    visibility: visible;
    opacity: 1;
    display: block;
}

.region-dropdown li {
  clear: both;
  width: 100%;
}

.configurator-nav{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    list-style-type: none;
}

.configurator-nav--tab{
}